<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<SupportedComponents xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Id>Agilent_Parts_Finder</Id>
  <DisplayName>Agilent Parts Finder</DisplayName>
  <TargetPath>Agilent Parts Finder.msi</TargetPath>
  <UpgradeCode>{56AA7442-9537-4CDA-89B8-BE8B5258431D}</UpgradeCode>
  <ProductCode>{7301BB0B-962F-4D6F-98DD-F0D443005507}</ProductCode>
  <MajorVersion>1</MajorVersion>
  <MinorVersion>6</MinorVersion>
  <BuildRevision>8441</BuildRevision>
  <ProductVersion>1.06.8441</ProductVersion>
  <IsUpgradeSupported>true</IsUpgradeSupported>
  <IsRepairSupported>true</IsRepairSupported>
  <IsUninstallSupported>true</IsUninstallSupported>
  <InstallString>/i "%TARGETFILE%" /quiet /qn /norestart /L*v "%GLOBALLOG%"</InstallString>
  <MinorUpgradeString>/i "%TARGETFILE%" REINSTALL=ALL REINSTALLMODE=vomus /quiet /qn /norestart /L*v "%GLOBALLOG%"</MinorUpgradeString>
  <MajorUpgradeString>/i "%TARGETFILE%" /quiet /qn /norestart /L*v "%GLOBALLOG%"</MajorUpgradeString>
  <UninstallString>msiexec /X{7301BB0B-962F-4D6F-98DD-F0D443005507} /quiet /qn /norestart /L*v "%GLOBALLOG%"</UninstallString>
  <RepairString>/fpcms %PRODUCTCODE% /quiet /qn /norestart /L*v "%GLOBALLOG%"</RepairString>
  <EULAFile>OpenLAB_license_terms_ENU.txt</EULAFile>
  <LanguageCode>ENU</LanguageCode>
  <IQTProductName>Agilent OpenLAB</IQTProductName>
</SupportedComponents>
